GNOME-POMODORO(1)

NAME
gnome-pomodoro - A simple time management utility

SYNOPSIS
gnome-pomodoro [ OPTION ]

DESCRIPTION

This manual page documents briefly the gnome-pomodoro command.

gnome-pomodoro is a GNOME utility that helps to manage time according to the Pomodoro Technique. It intends to improve productivity and focus by taking short breaks.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--preferences
    Open preferences window.

--no-default-window
    Run as background service.

--help
    Show a summary of options.

Other standard GNOME options not listed here are also supported.

SEE ALSO

More information about gnome-pomodoro can be found at https://github.com/codito/gnome-pomodoro.

AUTHORS

gnome-pomodoro has been written by Kamil Prusko <kamilprusko@gmail.com>; with the help of community contributions.

This manual page was written initially by Joseph Herlant <herlantj@gmail.com> for the Debian system (but may be used by others).